## highlight.js 7.4+ds

=== debian/changelog ===
highlight.js (7.4+ds-1) unstable; urgency=low

  * Imported Upstream version 7.4+ds
  * Build with python3
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Update Homepage to point to http://highlightjs.org
  * Refresh modify_build_dir.patch
  * Update Source field to point to github page in copyright file
  * Rename the unminified highlight.pack.js to highlight.js 
    (the minified version is highlight.min.js)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 07 Nov 2013 10:25:35 +0100

highlight.js (7.3+ds-1) unstable; urgency=low

  * Initial packaging (Closes: #693819)
  * Repack upstream tarball to remove embedded copy of yuicompressor.jar

 -- Cédric Boutillier <boutil@debian.org>  Thu, 30 May 2013 19:10:14 +0200
