=== debian/control ===
Source: highlight.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9), node-uglify | yui-compressor, python3,
 python3-sphinx,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-fonts-recommended
Standards-Version: 3.9.5
Homepage: http://highlightjs.org/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/highlight.js
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/highlight.js.git;a=summary

Package: libjs-highlight
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library for syntax highlighting
 Highlight.js is a JavaScript library which automatically detects the
 language of code blocks in a web page, and provides syntax highlighting
 for them. The library supports more than fifty languages and is bundled
 with more than twenty style themes.
 .
 This package contains the library highlight.js usable in a web browser.

Package: node-highlight
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, nodejs
Recommends: javascript-common
Description: JavaScript library for syntax highlighting - NodeJS
 Highlight.js is a JavaScript library which automatically detects the
 language of code blocks in a web page, and provides syntax highlighting
 for them. The library supports more than fifty languages and is bundled
 with more than twenty style themes.
 .
 This package contains the library highlight.js usable as a NodeJS module.

Package: highlight.js-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-sphinxdoc
Description: JavaScript library for syntax highlighting - documentation
 Highlight.js is a JavaScript library which automatically detects the
 language of code blocks in a web page, and provides syntax highlighting
 for them. The library supports more than fifty languages and is bundled
 with more than twenty style themes.
 .
 This package contains the documentation of this library.
