=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
https://github.com/isagalaev/highlight.js/tags .*/highlight\.js/archive/(.*).tar.gz
