## highlight.js 8.0+ds

=== debian/changelog ===
highlight.js (8.0+ds-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Julien Cristau <julien.cristau@logilab.fr>  Wed, 14 May 2014 11:01:40 +0200

highlight.js (8.0+ds-1) unstable; urgency=medium

  * Imported Upstream version 8.0+ds
  * debian/watch: change regex to remove alpha/beta from matched versions
  * Do not install classref.txt, replaced by proper doc
  * Refresh modify_build_dir.patch
  * Add remove_cyrillic_i_from_doc.patch to remove a cyrillic letter in the
    documentation
  * Install CHANGES.md as upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Wed, 19 Feb 2014 23:20:55 +0100
