## highlight.js 8.1+ds

=== debian/changelog ===
highlight.js (8.1+ds-1) unstable; urgency=medium

  * Imported Upstream version 8.1+ds
  * Remove remove_cyrillic_i_from_doc.patch (applied upstream)
  * Add lintian-overrides for mathematica.js and x86asm.js in src/languages
    for source-is-missing and source-contains-prebuilt-javascript-object
    Those files contains long lists of keywords on one line

 -- Cédric Boutillier <boutil@debian.org>  Thu, 24 Jul 2014 14:12:41 +0200
