## highlight.js 8.2%2Bds

=== debian/changelog ===
highlight.js (8.2+ds-4build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:10:28 +0000

highlight.js (8.2+ds-4) unstable; urgency=medium

  * Add copyright statements for src/styles/kimbie.* and
    src/styles/monokai_sublime.css (Closes: #766037)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Oct 2014 15:05:35 +0200

highlight.js (8.2+ds-3) unstable; urgency=medium

  * remove unneeded Multi-Arch fields in debian/control
  * install package.json information
  * Provide transitional packages libjs-highlight and node-highlight,
    and break older versions to help transition to the new binary packages

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Oct 2014 13:23:39 +0200

highlight.js (8.2+ds-2) unstable; urgency=medium

  * Rename binary packages to node-highlight.js and libjs-highlight.js
  * Change installation path to reflect nodejs module name
  * Provide symbolic links to old installation path for compatibility
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Oct 2014 00:52:00 +0200

highlight.js (8.2+ds-1) unstable; urgency=medium

  * Imported Upstream version 8.2+ds
  * Add a TODO item for autopkg integration

 -- Cédric Boutillier <boutil@debian.org>  Mon, 15 Sep 2014 13:30:55 +0200
