## highlight.js 8.2+ds

=== debian/changelog ===
highlight.js (8.2+ds-5+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2020-26237
    If a website or application renders user provided data it might 
    be affected by a Prototype Pollution. This might result in strange 
    behavior or crashes of applications that do not correctly handle 
    unknown properties.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Dec 2020 19:03:02 +0100

highlight.js (8.2+ds-5) unstable; urgency=medium

  * add new dependencies (Closes: #830189)
    Thanks to Chris Lamb for the patch.
  * debian/control: add secure VCS URLs
  * debian/control: bump standard to 3.9.8 (no changes)
  * debian/control: add myself to Uploaders:
  * debian/source/lintian-overrides: update overrides

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Oct 2016 13:24:35 +0200
