=== debian/control ===
--- 
+++ 
@@ -3,21 +3,29 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
+          , Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 9), node-uglify | yui-compressor, python3,
+# mocha <!nocheck>,
+# node-lodash <!nocheck>,
+# node-jsdom <!nocheck>,
+# node-should <!nocheck>,
  python3-sphinx,
  texlive-latex-base,
  texlive-latex-extra,
- texlive-fonts-recommended
-Standards-Version: 3.9.5
+ texlive-fonts-recommended,
+ texlive-generic-extra
+Standards-Version: 3.9.8
 Homepage: http://highlightjs.org/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/highlight.js
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/highlight.js.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/highlight.js
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/highlight.js.git;a=summary
 
-Package: libjs-highlight
+Package: libjs-highlight.js
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: javascript-common
+Provides: libjs-highlight
+Replaces: libjs-highlight (<< 8.2+ds-2~)
+Breaks: libjs-highlight (<< 8.2+ds-2~)
 Description: JavaScript library for syntax highlighting
  Highlight.js is a JavaScript library which automatically detects the
  language of code blocks in a web page, and provides syntax highlighting
@@ -26,11 +34,13 @@
  .
  This package contains the library highlight.js usable in a web browser.
 
-Package: node-highlight
+Package: node-highlight.js
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Recommends: javascript-common
+Provides: node-highlight
+Replaces: node-highlight (<< 8.2+ds-2~)
+Breaks: node-highlight (<< 8.2+ds-2~)
 Description: JavaScript library for syntax highlighting - NodeJS
  Highlight.js is a JavaScript library which automatically detects the
  language of code blocks in a web page, and provides syntax highlighting
@@ -42,7 +52,6 @@
 Package: highlight.js-doc
 Section: doc
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}, libjs-sphinxdoc
 Description: JavaScript library for syntax highlighting - documentation
  Highlight.js is a JavaScript library which automatically detects the
@@ -51,3 +60,21 @@
  with more than twenty style themes.
  .
  This package contains the documentation of this library.
+
+Package: libjs-highlight
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, libjs-highlight.js
+Description: Transitional package for libjs-hightlight.js
+ This is a transitional package to ease upgrades to the libjs-highlight.js
+ package. It can safely be removed.
+
+Package: node-highlight
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, node-highlight.js
+Description: Transitional package for node-hightlight.js
+ This is a transitional package to ease upgrades to the node-highlight.js
+ package. It can safely be removed.
