=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,10 @@
 	$(MAKE) -C docs/ html
 	$(MAKE) -C docs/ latexpdf
 
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.md
+
+# node-jsdom is not available in stretch, tests are not ppossible
+#override_dh_auto_test:
+#	$(RM) build && ln -sf build_node/ build
+#	mocha test/
