## highlight.js 9.12.0%2Bdfsg1

=== debian/changelog ===
highlight.js (9.12.0+dfsg1-5) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Paul Gevers ]
  * Build-Depends on texlive-plain-generic i.s.o. texlive-generic-extra
    (Closes: #933284)
  * Update Vcs-* tags to salsa

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Dec 2019 15:17:41 +0100

highlight.js (9.12.0+dfsg1-4) unstable; urgency=medium

  * Add Build-Dep on latexmk for Sphinx 1.6. (Closes: #872159)

 -- Ximin Luo <infinity0@debian.org>  Mon, 18 Sep 2017 13:27:35 +0200

highlight.js (9.12.0+dfsg1-3) unstable; urgency=medium

  * Update d/copyright information. (Closes: #869999)

 -- Ximin Luo <infinity0@debian.org>  Fri, 28 Jul 2017 19:27:16 +0200

highlight.js (9.12.0+dfsg1-2) unstable; urgency=medium

  * Ignore failing test case for "handlebars", fixes FTBFS.

 -- Ximin Luo <infinity0@debian.org>  Fri, 28 Jul 2017 12:54:38 +0200

highlight.js (9.12.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #864983)
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 27 Jul 2017 13:43:08 +0200

highlight.js (9.11.0+dfsg1-1) experimental; urgency=medium

  * Import new upstream release.
  * Run as many tests as possible.

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 May 2017 15:30:12 +0200
