=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
           , Thorsten Alteholz <debian@alteholz.de>
+          , Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify | yui-compressor, python3,
-# mocha <!nocheck>,
-# node-lodash <!nocheck>,
+ python3-sphinx,
+ mocha <!nocheck>,
 # node-jsdom <!nocheck>,
-# node-should <!nocheck>,
- python3-sphinx,
+ node-lodash <!nocheck>,
+ node-should <!nocheck>,
  texlive-latex-base,
  texlive-latex-extra,
  texlive-fonts-recommended,
- texlive-generic-extra
-Standards-Version: 3.9.8
+ texlive-plain-generic,
+ latexmk
+Standards-Version: 4.0.0
 Homepage: http://highlightjs.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/highlight.js
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/highlight.js.git;a=summary
+Vcs-Git: https://salsa.debian.org/js-team/highlight.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/highlight.js
 
 Package: libjs-highlight.js
 Architecture: all
