=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1 \
https://github.com/isagalaev/highlight.js/tags .*/highlight\.js/archive/(.*[^a]).tar.gz
