## highlight.js 9.18.1+dfsg1

=== debian/changelog ===
highlight.js (9.18.1+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #976446 CVE-2020-26237)
  * Move transitional packages libjs-highlight, node-highlight
    to oldlibs/optional per policy 4.0.1.
  * Declare compliance with policy 4.5.1
  * Change section to javascript
  * Add ctype=nodejs to component(s)

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 11:50:14 +0100

highlight.js (9.18.1+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Add missing files for autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 15:16:27 +0100

highlight.js (9.18.1+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Use dh-sequence-nodejs auto test and install. This fixes autokgtest
  * Embed @types/highlight.js
  * New upstream version 9.18.1+dfsg1
  * Refresh patches
  * Enable more tests using bluebird and jsdom
  * Add break against node-typescript-types < 20201111~

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 14:16:21 +0100
