=== debian/control ===
Source: highlight.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>,
 Ximin Luo <infinity0@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , latexmk
 , mocha <!nocheck>
 , node-async <!nocheck>
 , node-bluebird <!nocheck>
 , node-jsdom <!nocheck>
 , node-lodash <!nocheck>
 , node-should <!nocheck>
 , node-uglify | yui-compressor
 , python3
 , python3-sphinx
 , texlive-fonts-recommended
 , texlive-latex-base
 , texlive-latex-extra
 , texlive-plain-generic
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/highlight.js
Vcs-Git: https://salsa.debian.org/js-team/highlight.js.git
Homepage: https://highlightjs.org/
Rules-Requires-Root: no

Package: libjs-highlight.js
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Provides: libjs-highlight
Description: JavaScript library for syntax highlighting
 Highlight.js is a JavaScript library which automatically detects the
 language of code blocks in a web page, and provides syntax highlighting
 for them. The library supports more than fifty languages and is bundled
 with more than twenty style themes.
 .
 This package contains the library highlight.js usable in a web browser.

Package: node-highlight.js
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Provides: node-highlight, ${nodejs:Provides}
Breaks: node-typescript-types (<< 20201111~)
Description: JavaScript library for syntax highlighting - NodeJS
 Highlight.js is a JavaScript library which automatically detects the
 language of code blocks in a web page, and provides syntax highlighting
 for them. The library supports more than fifty languages and is bundled
 with more than twenty style themes.
 .
 This package contains the library highlight.js usable as a NodeJS module.

Package: highlight.js-doc
Architecture: all
Section: javascript
Depends: ${misc:Depends}
 , libjs-sphinxdoc
Description: JavaScript library for syntax highlighting - documentation
 Highlight.js is a JavaScript library which automatically detects the
 language of code blocks in a web page, and provides syntax highlighting
 for them. The library supports more than fifty languages and is bundled
 with more than twenty style themes.
 .
 This package contains the documentation of this library.

Package: libjs-highlight
Architecture: all
Depends: ${misc:Depends}
 , libjs-highlight.js
Section: javascript
Description: Transitional package for libjs-hightlight.js
 This is a transitional package to ease upgrades to the libjs-highlight.js
 package. It can safely be removed.

Package: node-highlight
Architecture: all
Depends: ${misc:Depends}
 , node-highlight.js
Section: javascript
Description: Transitional package for node-hightlight.js
 This is a transitional package to ease upgrades to the node-highlight.js
 package. It can safely be removed.
