=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1 \
https://github.com/isagalaev/highlight.js/tags?after=10.0.2 .*/highlight\.js/archive/(.*[^a]).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-highlightjs,pgpmode=none" \
 https://registry.npmjs.org/@types/highlight.js https://registry.npmjs.org/@types/highlight.js/-/highlight.js-([\d\.]+)@ARCHIVE_EXT@ ignore
