## highlight.js 9.18.5%2Bdfsg1

=== debian/changelog ===
highlight.js (9.18.5+dfsg1-2) UNRELEASED; urgency=medium

  * update

 -- Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>  Wed, 08 Jun 2022 02:14:59 -0400

highlight.js (9.18.5+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Florian Ernst ]
  * Add explicit Build-Depends on tex-gyre (Closes: 997454)

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 11 Apr 2022 06:51:58 +0200

highlight.js (9.18.5+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.18.5+dfsg1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Jan 2021 22:11:10 +0100

highlight.js (9.18.1+dfsg1-4) unstable; urgency=medium

  * Team upload
  * Update build dependencies: replace deprecated "node-uglify or
    yui-compressor" by uglifyjs
  * Drop transitional packages node-highlight and libjs-highlight
    (Closes: #878600)

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Jan 2021 09:41:52 +0100
