## highlight.js 9.18.5+dfsg1

=== debian/control ===
--- 
+++ 
@@ -15,14 +15,15 @@
  , node-jsdom <!nocheck>
  , node-lodash <!nocheck>
  , node-should <!nocheck>
- , node-uglify | yui-compressor
+ , uglifyjs
  , python3
  , python3-sphinx
+ , tex-gyre
  , texlive-fonts-recommended
  , texlive-latex-base
  , texlive-latex-extra
  , texlive-plain-generic
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/highlight.js
 Vcs-Git: https://salsa.debian.org/js-team/highlight.js.git
 Homepage: https://highlightjs.org/
@@ -44,7 +45,6 @@
 Package: node-highlight.js
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Provides: node-highlight, ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201111~)
 Description: JavaScript library for syntax highlighting - NodeJS
@@ -57,7 +57,6 @@
 
 Package: highlight.js-doc
 Architecture: all
-Section: javascript
 Depends: ${misc:Depends}
  , libjs-sphinxdoc
 Description: JavaScript library for syntax highlighting - documentation
@@ -67,21 +66,3 @@
  with more than twenty style themes.
  .
  This package contains the documentation of this library.
-
-Package: libjs-highlight
-Architecture: all
-Depends: ${misc:Depends}
- , libjs-highlight.js
-Section: javascript
-Description: Transitional package for libjs-hightlight.js
- This is a transitional package to ease upgrades to the libjs-highlight.js
- package. It can safely be removed.
-
-Package: node-highlight
-Architecture: all
-Depends: ${misc:Depends}
- , node-highlight.js
-Section: javascript
-Description: Transitional package for node-hightlight.js
- This is a transitional package to ease upgrades to the node-highlight.js
- package. It can safely be removed.
