=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,13 @@
 	mv build_browser/highlight.pack.js build_browser/highlight.js
 	$(MAKE) -C docs/ html
 	$(MAKE) -C docs/ latexpdf
+	mv build_node/lib .
+	mv build_node/styles .
+	mv package.json package.json.save
+	mv build_node/package.json .
 
-override_dh_auto_test:
-	$(RM) build && ln -sf build_node/ build
-	mocha test/
-
-override_dh_clean:
-	dh_clean
-	rm -rf build_browser/ build_node/
-	rm -rf docs/_build/*
-
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.md
+override_dh_auto_clean:
+	if [ -e package.json.save ]; then \
+		mv package.json.save package.json; \
+	fi
+	dh_auto_clean --buildsystem=nodejs
