## highlight.js 10.7.3+dfsg

=== debian/changelog ===
highlight.js (10.7.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.7.3+dfsg
  * Build using the native js tooling
  * Add a specific helpers in build_modules
  * B-D: add missing modules
  * patch:
    + fix js build
    + update bluebird patch to include all needed code paths,
      and keep compatibility with glob 8 and 10
    + skip regex using node-refa
    + drop old patches for python build
  * copyright:
    + dfsg-exclude tools/vendor/*
    + add types-highlightjs/*
    + add new files
    + just exclude minified files of demo
    + drop deprecated comment
  * cleanup gear/build and overrides
  * drop unneeded overrides
  * exclude .gitkeep
  * do not install missing file
  * do not need dfsg-exclude
  * Drop Rules-Requires-Root
  * Bump Standards-Version, no changes
  * watch: migrate to watch 5
  * Generation of PDF for docs is not worth the resource hog
  * Refresh salsa-ci

 -- Jérémy Lal <kapouer@melix.org>  Fri, 31 Oct 2025 16:36:49 +0100

highlight.js (10.0.1+dfsg1-1) experimental; urgency=medium

  [ Yadd ]
  * Team upload

  [ Dylan Aïssi ]
  * Increase dh_auto_test timeout for slow arch (Closes: #987248)

  [ Bastien Roucariès ]
  * MA: foreign
  * Bug fix: "Drop bluebird" (Closes: #1119321).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 12:21:06 +0100
