=== debian/control ===
--- 
+++ 
@@ -8,32 +8,31 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , latexmk
+ , dh-sequence-sphinxdoc <!nodoc>
+ , sphinx <!nodoc>
  , mocha <!nocheck>
  , node-async <!nocheck>
- , node-bluebird <!nocheck>
  , node-jsdom <!nocheck>
  , node-lodash <!nocheck>
  , node-should <!nocheck>
+ , node-clean-css
+ , node-terser
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
+ , node-rollup-plugin-node-resolve
+ , rollup
  , uglifyjs
- , python3
- , python3-sphinx
- , tex-gyre
- , texlive-fonts-recommended
- , texlive-latex-base
- , texlive-latex-extra
- , texlive-plain-generic
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/highlight.js
 Vcs-Git: https://salsa.debian.org/js-team/highlight.js.git
 Homepage: https://highlightjs.org/
-Rules-Requires-Root: no
 
 Package: libjs-highlight.js
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common
 Provides: libjs-highlight
+Multi-Arch: foreign
 Description: JavaScript library for syntax highlighting
  Highlight.js is a JavaScript library which automatically detects the
  language of code blocks in a web page, and provides syntax highlighting
@@ -45,8 +44,10 @@
 Package: node-highlight.js
 Architecture: all
 Depends: ${misc:Depends}
+ , nodejs
 Provides: node-highlight, ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201111~)
+Multi-Arch: foreign
 Description: JavaScript library for syntax highlighting - NodeJS
  Highlight.js is a JavaScript library which automatically detects the
  language of code blocks in a web page, and provides syntax highlighting
@@ -57,8 +58,10 @@
 
 Package: highlight.js-doc
 Architecture: all
+Section: doc
 Depends: ${misc:Depends}
- , libjs-sphinxdoc
+ , ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: JavaScript library for syntax highlighting - documentation
  Highlight.js is a JavaScript library which automatically detects the
  language of code blocks in a web page, and provides syntax highlighting
