=== debian/watch ===
Version: 5

Template: Github
Owner: highlightjs
Project: highlight.js
Dversionmangle: auto
Repacksuffix: +dfsg
